RubyGems Navigation menu

losant_mqtt 1.0.2

Easily use the Losant IoT Platform through its MQTT Broker with Ruby

Versions:

  1. 1.1.0 - May 14, 2019 (13.5 KB)
  2. 1.0.2 - January 03, 2019 (13.5 KB)
  3. 1.0.1 - February 06, 2017 (13.5 KB)
  4. 1.0.0 - June 16, 2016 (13.5 KB)

Runtime Dependencies (3):

  • eventmachine ~> 1.2
  • events ~> 0.9
  • mqtt ~> 0.5
  • Development Dependencies (2):

  • rake ~> 12
  • rspec ~> 3.8
  • Owners:

    Authors:

    • Michael Kuehl

    SHA 256 checksum:

    18220f7b65d1444929563b3410b1c3823f00a9db02d34f259758e91c5c516c6d

    Total downloads 3,683

    For this version 334

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: